fullstats.hh File Reference
`#include <vector>`
`#include <iosfwd>`
`#include <mia/core/defines.hh>`
Include dependency graph for fullstats.hh:

Go to the source code of this file.

## Data Structures

class | CFullStats
| This class is used to evaluate the statistics of a series of input data. More...

## Functions

std::ostream & | operator<< (std::ostream &os, const CFullStats &stats)

## Function Documentation

## operator<<()

std::ostream & operator<< | ( | std::ostream & | os,
|  | const CFullStats & | stats )

Operator to write the statistics to a stream

Parameters

  os | output stream
  stats | the statistics to be written

Returns
  the stream

Definition at line 108 of file fullstats.hh.

References CFullStats::print().